### Name: lpeAdj
### Title: High level lpeAdj function that executes the adjusted local
###   pooled error significance test. If more control over parameters is
###   needed then see documentation for calculateLpeAdj.
### Aliases: lpeAdj
### Keywords: methods

### ** Examples

   
 # Loading the library and null dataset (two groups with three
 # replicates each)
 library(LPEadj)
 dat <- matrix(rnorm(6000), ncol=6)
 
 # Applying LPE
 lpe.result <- lpeAdj(dat, labels=c(0,0,0,1,1,1))
  



